Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 11:30:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del mohamed adel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed adel Bot:  Hi Mohamed Adel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9677652150 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508898721            03:21 PM, 11th Jul                     mohamed adel                    Ok           03:21 PM, 11th Jul                   Hamza                   Hi Mohamed,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           03:22 PM, 11th Jul                     mohamed adel                    Hi           03:22 PM, 11th Jul                     mohamed adel                    My order was expected to be delivered today           03:23 PM, 11th Jul                     mohamed adel                    And I am traveling tomorrow evening           03:23 PM, 11th Jul                     mohamed adel                    So i want to make sure that i will receive the order today or tomorrow morning maximum           03:23 PM, 11th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:24 PM, 11th Jul                     mohamed adel                    Ok           03:24 PM, 11th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:25 PM, 11th Jul                   Hamza                   Could you please confirm is this your correct phone number 971508898721?           03:25 PM, 11th Jul                     mohamed adel                    Yes it is           03:25 PM, 11th Jul                   Hamza                   Please note that order No. (9677652150) is in processing and will arrive within 2-3 business days. You will also be notified when the order is shipped with the tracking number and courier partner.           03:29 PM, 11th Jul                   Hamza                   Is there anything else I can help you?            03:29 PM, 11th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:30 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2842795